.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.397478,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397478,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397478,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.161406px;}
.ls3{letter-spacing:0.254918px;}
.ls2{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-10.224000px;}
._0{margin-left:-5.728800px;}
._b{margin-left:-3.775200px;}
._9{margin-left:-2.684000px;}
._1{width:1.320000px;}
._8{width:2.948000px;}
._a{width:4.972000px;}
._5{width:6.424000px;}
._6{width:10.736000px;}
._7{width:12.232000px;}
._4{width:56.784000px;}
._2{width:130.056000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(65,9,8);}
.fc0{color:rgb(0,33,86);}
.fs3{font-size:15.406400px;}
.fs4{font-size:17.934000px;}
.fs5{font-size:20.079200px;}
.fs1{font-size:40.920000px;}
.fs2{font-size:42.720800px;}
.fs7{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:50.983600px;}
.fs0{font-size:120.000000px;}
.y6{bottom:6.851743px;}
.y9{bottom:11.993763px;}
.y5{bottom:20.734297px;}
.y7{bottom:31.511371px;}
.y0{bottom:37.740477px;}
.y4{bottom:38.374838px;}
.y8{bottom:42.815366px;}
.yc{bottom:185.218536px;}
.y12{bottom:185.834107px;}
.yb{bottom:207.707042px;}
.y11{bottom:208.322613px;}
.y10{bottom:236.060258px;}
.ya{bottom:238.329986px;}
.y23{bottom:372.311248px;}
.y22{bottom:396.082448px;}
.y21{bottom:396.086979px;}
.y20{bottom:419.852221px;}
.y1f{bottom:454.855291px;}
.y1e{bottom:773.574259px;}
.y1d{bottom:794.455182px;}
.y1c{bottom:836.217027px;}
.y1b{bottom:857.097949px;}
.y1a{bottom:877.978872px;}
.y19{bottom:898.859794px;}
.y18{bottom:919.740717px;}
.y17{bottom:940.621639px;}
.y16{bottom:961.502562px;}
.y15{bottom:982.383484px;}
.yf{bottom:1040.732188px;}
.y14{bottom:1042.016970px;}
.ye{bottom:1086.984347px;}
.y13{bottom:1087.626738px;}
.yd{bottom:1110.110426px;}
.y2{bottom:1174.583847px;}
.y1{bottom:1232.399046px;}
.y3{bottom:1319.351016px;}
.h6{height:11.554800px;}
.h7{height:12.553800px;}
.h9{height:14.938925px;}
.h8{height:29.896881px;}
.h5{height:32.040600px;}
.h3{height:34.290960px;}
.hb{height:36.872000px;}
.h4{height:38.296145px;}
.ha{height:40.224000px;}
.hd{height:42.724257px;}
.hc{height:43.845896px;}
.h2{height:100.560000px;}
.h1{height:1314.492773px;}
.h0{height:1352.056592px;}
.w2{width:51.527796px;}
.w3{width:78.527493px;}
.w1{width:913.801329px;}
.w0{width:956.000000px;}
.x3{left:2.904250px;}
.x4{left:4.069387px;}
.x0{left:13.650811px;}
.x7{left:14.931739px;}
.x1{left:18.611034px;}
.xa{left:45.341087px;}
.x9{left:199.166613px;}
.xb{left:324.853907px;}
.x8{left:327.767047px;}
.x6{left:498.729961px;}
.x2{left:626.744051px;}
.x5{left:743.267693px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.134004pt;}
.ls3{letter-spacing:0.211641pt;}
.ls2{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.488287pt;}
._0{margin-left:-4.756230pt;}
._b{margin-left:-3.134290pt;}
._9{margin-left:-2.228341pt;}
._1{width:1.095906pt;}
._8{width:2.447523pt;}
._a{width:4.127911pt;}
._5{width:5.333407pt;}
._6{width:8.913366pt;}
._7{width:10.155392pt;}
._4{width:47.143867pt;}
._2{width:107.976591pt;}
.fs3{font-size:12.790879pt;}
.fs4{font-size:14.889372pt;}
.fs5{font-size:16.670385pt;}
.fs1{font-size:33.973074pt;}
.fs2{font-size:35.468155pt;}
.fs7{font-size:36.530187pt;}
.fs6{font-size:39.851113pt;}
.fs8{font-size:42.328192pt;}
.fs0{font-size:99.627782pt;}
.y6{bottom:5.688533pt;}
.y9{bottom:9.957600pt;}
.y5{bottom:17.214267pt;}
.y7{bottom:26.161733pt;}
.y0{bottom:31.333333pt;}
.y4{bottom:31.860000pt;}
.y8{bottom:35.546667pt;}
.yc{bottom:153.774267pt;}
.y12{bottom:154.285333pt;}
.yb{bottom:172.444933pt;}
.y11{bottom:172.956000pt;}
.y10{bottom:195.984667pt;}
.ya{bottom:197.869067pt;}
.y23{bottom:309.104533pt;}
.y22{bottom:328.840133pt;}
.y21{bottom:328.843895pt;}
.y20{bottom:348.574548pt;}
.y1f{bottom:377.635200pt;}
.y1e{bottom:642.245733pt;}
.y1d{bottom:659.581733pt;}
.y1c{bottom:694.253733pt;}
.y1b{bottom:711.589733pt;}
.y1a{bottom:728.925733pt;}
.y19{bottom:746.261733pt;}
.y18{bottom:763.597733pt;}
.y17{bottom:780.933733pt;}
.y16{bottom:798.269733pt;}
.y15{bottom:815.605733pt;}
.yf{bottom:864.048667pt;}
.y14{bottom:865.115333pt;}
.ye{bottom:902.448667pt;}
.y13{bottom:902.982000pt;}
.yd{bottom:921.648667pt;}
.y2{bottom:975.176533pt;}
.y1{bottom:1023.176533pt;}
.y3{bottom:1095.366800pt;}
.h6{height:9.593159pt;}
.h7{height:10.422560pt;}
.h9{height:12.402766pt;}
.h8{height:24.821333pt;}
.h5{height:26.601116pt;}
.h3{height:28.469436pt;}
.hb{height:30.612297pt;}
.h4{height:31.794667pt;}
.ha{height:33.395233pt;}
.hd{height:35.471025pt;}
.hc{height:36.402245pt;}
.h2{height:83.488082pt;}
.h1{height:1091.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:42.780000pt;}
.w3{width:65.196000pt;}
.w1{width:758.666667pt;}
.w0{width:793.701333pt;}
.x3{left:2.411200pt;}
.x4{left:3.378533pt;}
.x0{left:11.333333pt;}
.x7{left:12.396800pt;}
.x1{left:15.451467pt;}
.xa{left:37.643600pt;}
.x9{left:165.354400pt;}
.xb{left:269.703953pt;}
.x8{left:272.122533pt;}
.x6{left:414.061333pt;}
.x2{left:520.342667pt;}
.x5{left:617.084267pt;}
}
